.gallery .gallery-icon img{
	border: 1px solid #444444 !important;
}

a:visited { color:#2c4c4e; }

.grid-list-four-services ul li:hover {background: #000;}
.header-page {
	background-color:#000;
	}
	
.container {
background-color:#111;
background-image: url(images/patterns/container_dark_bg.png);
}

.entry-title,.entry-post-title {
	/* border-bottom:1px dotted #1e1e1e; */
}

#s {
	background:#666;
	border: 1px solid #888;
	 -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(55, 55, 55, 1);
	 -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(55, 55, 255, 1);
	 box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(55, 55, 55, 1);
	 color:#111;
	}
	
.main-button-wrap {
	background: transparent url(images/buttons/main_button_dark.png) no-repeat 50% 0;
	}

.container {	
	border-top:1px solid #000;
	}

.social_contact_text {
	color:#fff;
	}

.section-wrap {
	border-top: 1px solid #111;
	}
	
.big-saying h1,.grid-content h2,.grid-content-portfolio h2 {
	color:#bbb;
	}
	
.portfolio-image-wrap img  {
    border: 1px solid #1B1B1B;
}
.portfolio-image-wrap, .post_imagewrap img {
    background: #000000;
    border: 1px solid #1F1F1F;
}
	
.grid-list-four-services a, .grid-list-four-portfolio ul li h3 a, .grid-list-three-portfolio ul li h3 a, .grid-list-two-portfolio ul li h3 a {
	color:#fff; /* was #aaa */
	}
	
.grid-list-four-services a:hover,.grid-list-four-portfolio ul li h3 a:hover,.grid-list-three-portfolio ul li h3 a:hover,.grid-list-two-portfolio ul li h3 a:hover{
	color:#adff99; /* was #fff */
}

.entry-title {
	color:#eee;
	border-bottom: 1px dotted #333333;
}


/* 
 Page Navigation Styles
*/

.page-link,.pagenavi {

	color: #111; 
	font-size: 20px;
	}

.page-link a { color: #666 !important;}
.page-link,.pagenavi a:link , .pagenavi .navigation-single ,.pagenavi span.current{	

	
	color: #666;

	padding: 6px 14px;
	background: -moz-linear-gradient(
		top,
		#000000 0%,
		#111111);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#000000),
		to(#111111));
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border: 2px solid #444;
	-moz-box-shadow:
		0px 0px 1px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(0,0,0,0.7);
	-webkit-box-shadow:
		0px 0px 1px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(0,0,0,0.7);
	text-shadow:
		1px 1px 0px rgba(0,0,0,1),
		0px 1px 0px rgba(0,0,0,0);
	}
	
.navigation-next,.navigation-prev { border: 1px solid #444;color:#666;}
	
.page-link,.pagenavi a:visited {
	}
.page-link,.pagenavi a:hover {
	color: #fff;
	}
.page-link,.pagenavi a:active {


	}
.page-link,.pagenavi span.pages {
		color: #eee;
	}
.page-link,.pagenavi span.current {
	color:#fff;
	border: 2px solid #fff;
	}
		
.page-link,.pagenavi span.extend {
		color: #eee;

	}
	
	
.postedin a:hover {  color:#fff; }
	
/* Entry Headings */
.entry-content h1,.entry-post-title,.entry-content h2,.entry-content h3,.entry-content h4,.entry-content h5,.entry-content h6,#comments,#respond h3 {
	color:#fff;
	}
	
h2.entry-summary-title a {
	color:#fff; /* was #999 */
	}

h2.entry-summary-title a:hover {
	color:#adff99; /* was #fff */
	}
	
span.comments a {
	color:#eee;
	}
	
span.comments a:hover {
	color:#fff;
	}
	
.textwidget .hrule, .widget_text .hrule, .entry-content .hrule {
	border-bottom:1px solid #222;
	}
	
.post-summary-break {
	background: url(images/patterns/break_dots_white.png) no-repeat 50% 0;
	}
	
.sidebar h3 {
	color:#fff;
	}
	
.sidebar ul li a {
	border-bottom: 1px dotted #222;
	}
	
.sidebar ul li a:hover {
	color:#fff;
	}
	
.sidebar a:hover {
	color:#fff;
	}
#recentposts_list .recentpost_info .recentpost_title,#popularposts_list .popularpost_info .popularpost_title {
	color:#fff;
	}
	
#recentposts_list .recentpost_info .recentpost_title:hover,#popularposts_list .popularpost_info .popularpost_title:hover {
	color:#eee;
	}
	
.widget_text .highlight, .entry-content .highlight {
	color:#000;
	}

#contact .text-input	{
	background:#666;
	border: 1px solid #888;
	 -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(55, 55, 55, 1);
	 -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(55, 55, 255, 1);
	 color:#111;
	 }
	 
#commentform textarea,#commentform input#url,#commentform input#email, #commentform input#author {
	background:#888;
	}
	 
#contactform #contact input {
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25) inset, 0 1px 0 rgba(55, 55, 55, 1);
	}
	
#contactform #contact .error {
	color:#fff;
	}
	
#successmessage h2 {
	color:#111;
	}
	
ol.commentlist li p {
	color:#eee;
	}
	
ol.commentlist li .reply a {
	background:#222;
	color:#fff;
	}
	
#respond a {
	color:#eee;
	}
	
#commentform {
	color:#888;
	}
	
ol.commentlist li.even {
	border-left:1px solid #444;
	}
	
ol.commentlist li.odd {
	border-left:1px solid #999;
	}

ul.tabs .current, ul.tabs .current:hover, ul.tabs li.current a,h4.trigger,.accordion-tabs h5 {
	border:1px solid #222;
	}
h4.trigger {
	background-color:#333;
	}
	
.accordion-tabs h5 {
	color:#111;
	}
	
.thumbnails-wrap .minishowcase li {
	background: url(images/icons/view.png) no-repeat scroll 50% 50% transparent;
}

.thumbnails-wrap .minishowcase .thumbnail-image,.pictureframe,#recentposts_list .recent_thumbnail,#popularposts_list .popular_thumbnail {
	background:#222;
	border:1px solid #444;
	}
	
#popularposts_list .popular_thumbnail img,#recentposts_list .recent_thumbnail img {
	border:1px solid #000;
	}
	
.wp-caption  {
	background:#222;
	color:#fff;
	border:1px solid #444;
	}
	
.header-caption-wrap {
	background-color:#000;
	color:#888;
	}
	
.footer-widget .infobar-portfoliogrid li,#footer .flickr_wrap .flickr_badge_image img,.flickr_wrap .flickr_badge_image img,.sidebar-widget .infobar-portfoliogrid li img {
	background: #111;
	}
	
.homemenu-wrap {
	background-color:#000;
    background-image:url(images/menu/menu_dark_bg.png);
	border-top:1px solid rgba(125,125,125,0.5);
	}
	
.main-menu li:hover ul,
.main-menu li.sfHover ul {
	-webkit-box-shadow: 1px 1px 7px rgba(0, 0, 0, 0.75);
	-moz-box-shadow:    1px 1px 7px rgba(0, 0, 0, 0.75);
	box-shadow:         1px 1px 7px rgba(0, 0, 0, 0.75);
}
	
.homemenu ul li >a { 
	color:#eee;
	}
	
.homemenu ul ul li {
	border:none;
	background-color: #222;
	background-image:url(images/menu/menu_item_bg.png);
	background-repeat:repeat;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-bottom-color:rgba(0,0,0,0.3);
	}

.homemenu ul ul li a {
	color:#eee;
	background:	url(images/patterns/stripes_menu.png) repeat-x 0 0;
	}

.homemenu ul ul li.current-menu-item a { background-color:#333 !important;}
.homemenu ul ul li.current-menu-item a:hover {background-color:#333 !important;}

.homemenu ul ul li:hover>a {
	color:#fff !important;
	background:#111 !important;
}
.homemenu ul li:hover>a  .sf-sub-indicator { 
	background:url(images/menu/arrows-111.png) no-repeat -10px -100px;
}
.homemenu ul ul li a .sf-sub-indicator { 
	background:url(images/menu/arrows-111.png) no-repeat -10px 0;
}
.sf-sub-indicator {
	background:url(images/menu/arrows-111.png) no-repeat -10px -100px;
}
.main-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.main-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.main-menu ul a:focus > .sf-sub-indicator,
.main-menu ul a:hover > .sf-sub-indicator,
.main-menu ul a:active > .sf-sub-indicator,
.main-menu ul li:hover > a > .sf-sub-indicator,
.main-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

	
.sidebar-widget .tweet_list li {
	border-bottom: 1px dotted #222;
	}
	
	.sidebar .portfolio-taxonomies ul li a:hover {
		color:#111;
		background:#eee;
		}
		
.grid-list-portfolio-related ul li h3 a {
	color:#ccc;
	}
	.grid-list-portfolio-related ul li h3 a:hover {
	color:#fff;
	}
	.portfolio-taxonomies-browse h3 {
		color:#ddd;
		}
		.portfolio-taxonomies-browse ul li a:hover {
			color:#111;
			background:#eee;
			}
			
	.entry-content a {
		color:#ccc;
		}	
		.entry-content a:hover {
		color:#eee;
		}
		
	a.post-edit-link {
		background:#444;
		color:#fff;
		}
		
.es-carousel-wrapper {
	background: rgb(0,0,0) !important;
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(12,12,12,1) 100%) !important;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(12,12,12,1))) !important;
	background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(12,12,12,1) 100%) !important;
	background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(12,12,12,1) 100%) !important;
	background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(12,12,12,1) 100%) !important;
	background: linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(12,12,12,1) 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#0c0c0c',GradientType=0 ) !important;
	}
	
.section-wrap { 
	background: url(images/patterns/stripes_white.png) repeat-x 0 0;
	}
	
.section-wrap-nospace { 
	background: url(images/patterns/stripes_white.png) repeat-x 0 0;
	}

	
ul.tabs li {
	color: #fff;
	background: #333;
	border:1px solid #222;
}

ul.tabs li a {
	color: #fff;
}

ul.tabs li a:hover {
	color: #fff;
}

ul.tabs .current, ul.tabs .current:hover, ul.tabs li.current a {
	color:#222;
	border:1px solid #333;
	background: #ccc;
}
	
.panes .pane {
	background: #222;
}

.pane p {
    color: #ccc;
    font-size: 13px;
    line-height: 22px;
}
.widget_text blockquote,.entry-content blockquote { border-left: 8px /* solid #111 */; }